/*     472765 : 이미지      */
.img__472765__ {max-width:100%}
.img__472765__ * {box-sizing:border-box}
.img__472765__ a {display:block;vertical-align:top}
.img__472765__ img {width:1000px;vertical-align:top}

/*     472775 : 점선      */
.dashed_line__472775__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__472775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__472775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__472775__ {height:20px}
}

/*     472805 : 이미지      */
.img__472805__ {max-width:100%}
.img__472805__ * {box-sizing:border-box}
.img__472805__ a {display:block;vertical-align:top}
.img__472805__ img {width:1000px;vertical-align:top}

